import angular from 'angular';
import { navbar } from './navbar.component';
import './navbar.css';

let navbarModule = angular
    .module('app.navbar', [])
    .component('navbar', navbar)
    .name;

export default navbarModule;